National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:adobe:coldfusion:2016:update_5:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 1 matching records.
Vendor
Product
Version
Update
Edition
Language
adobe
coldfusion
2016
update_5

Vendor: adobe Product: coldfusion Version: 2016
Update: update_5